[Manifest]
Version=2
[Update]
LastCheck=1320617968
CurrentVersion=0.3.3
[Decompilation]
LastUri=
[RecentDirectories]
SavePath=E:\\Reverse\\android\\SBGameHack_2.3.1\\dex\\
LoadPath=C:\\Users\\Administrator\\Desktop\\小米自带信息1.0\\
[GUI]
MainWindowPosition=420,230 600x400 Maximized
[RecentFiles]
Path0=C:\\Users\\Administrator\\Desktop\\反编译\\liebaoqinglidashijisuban_10000354_classes_dex2jar.jar
Path1=C:\\Users\\Administrator\\Desktop\\反编译\\yjqlds_classes_dex2jar.jar
Path2=C:\\Users\\Administrator\\Desktop\\反编译\\ClearMasterBetter1.20_classes_dex2jar.jar
Path3=C:\\Users\\Administrator\\Desktop\\新建文件夹\\QuickTest-release-0.8-www.qtrun.com_classes_dex2jar.jar
Path4=C:\\Users\\Administrator\\Desktop\\FotaUpdate_classes_dex2jar.jar
Path5=C:\\Users\\Administrator\\Desktop\\Forwarded Call Alert v1.3 Full_classes_dex2jar.jar
Path6=C:\\Users\\Administrator\\Desktop\\1437124068com.pt.divert_1_classes_dex2jar.jar
Path7=C:\\Users\\Administrator\\Desktop\\反编译小米短信apk\\小米自带信息1.0\\classes_dex2jar.jar
Path8=C:\\Users\\Administrator\\Desktop\\knockr_1.6_90909887_dex2jar.jar
Path9=C:\\Users\\Administrator\\Desktop\\小米自带信息1.0\\classes_dex2jar.jar
